#!/bin/sh
echo 'name: HaXml
version: 1.24
id: HaXml-1.24-71a5cce294fd8a83c1b53289abd7aa18

license: LGPL
copyright:
maintainer: author
stability:
homepage: http://www.cs.york.ac.uk/fp/HaXml/
package-url:
synopsis: Utilities for manipulating XML documents
description: Haskell utilities for parsing, filtering, transforming and
             generating XML documents.
category: Text, XML
author: Malcolm Wallace <Malcolm.Wallace@me.com>
exposed: True
exposed-modules: Text.XML.HaXml.Schema.Schema Text.XML.HaXml
                 Text.XML.HaXml.ByteStringPP Text.XML.HaXml.Combinators
                 Text.XML.HaXml.DtdToHaskell.Convert
                 Text.XML.HaXml.DtdToHaskell.Instance
                 Text.XML.HaXml.DtdToHaskell.TypeDef Text.XML.HaXml.Escape
                 Text.XML.HaXml.Html.Generate Text.XML.HaXml.Html.Parse
                 Text.XML.HaXml.Html.ParseLazy Text.XML.HaXml.Html.Pretty
                 Text.XML.HaXml.Lex Text.XML.HaXml.Namespaces Text.XML.HaXml.OneOfN
                 Text.XML.HaXml.Parse Text.XML.HaXml.ParseLazy Text.XML.HaXml.Posn
                 Text.XML.HaXml.Pretty Text.XML.HaXml.SAX
                 Text.XML.HaXml.Schema.Parse Text.XML.HaXml.Schema.XSDTypeModel
                 Text.XML.HaXml.Schema.HaskellTypeModel
                 Text.XML.HaXml.Schema.NameConversion
                 Text.XML.HaXml.Schema.TypeConversion
                 Text.XML.HaXml.Schema.PrettyHaskell
                 Text.XML.HaXml.Schema.PrettyHsBoot
                 Text.XML.HaXml.Schema.PrimitiveTypes
                 Text.XML.HaXml.Schema.Environment Text.XML.HaXml.ShowXmlLazy
                 Text.XML.HaXml.Types Text.XML.HaXml.TypeMapping Text.XML.HaXml.Util
                 Text.XML.HaXml.Validate Text.XML.HaXml.Verbatim
                 Text.XML.HaXml.Wrappers Text.XML.HaXml.XmlContent
                 Text.XML.HaXml.XmlContent.Parser Text.XML.HaXml.XmlContent.Haskell
                 Text.XML.HaXml.Xtract.Combinators Text.XML.HaXml.Xtract.Lex
                 Text.XML.HaXml.Xtract.Parse
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/HaXml-1.24
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/HaXml-1.24
              /usr/local/lib
hs-libraries: HSHaXml-1.24
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         directory-1.2.0.1-9eaa01c28e06d5c85f67c966a03a9e57
         filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe
         polyparse-1.9-b5f5bd214b1b2a7afc4372c48e61bd4a
         pretty-1.1.1.0-66181c695e6a2e173ba2088cf55cc396
         random-1.0.1.1-be5f2d60add646ce67e610b948ebae69
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/HaXml-1.24/html/HaXml.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/HaXml-1.24/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
